._3-f8{display:inline-block;margin-bottom:5px;margin-top:5px}
.sp_o4xj-GcHHo1{background-image:url(/rsrc.php/v3/yM/r/uWYQvqk85M3.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_o4xj-GcHHo1.sx_57f7b4{background-position:0 0}.sp_o4xj-GcHHo1.sx_886a5f{background-position:0 -17px}

#bootloader_IMhQv{height:42px;}.bootloader_IMhQv{display:block!important;}